{
	"323000721_0": "Got your glasses, you two? Alrighty, cheers!",
	"323000721_1": "Cheers!",
	"323000721_2": "Cheers.",
	"323000721_3": "Phew. Juice is the best after a show! \\n What kind of juice did you get, Misaki?",
	"323000721_4": "You're changing the subject.",
	"323000721_5": "Oh yeah! So, how did you think the show went?",
	"323000721_6": "It felt really, really great!",
	"323000721_7": "I had a lot of fun too! You're really good at singing!",
	"323000721_8": "You think so? Hehe...",
	"323000721_9": "You joined us without much warning, but you did really well, so I'm glad.",
	"323000721_10": "Umm... Sorry to be rude, but who is this girl?",
	"323000721_11": "(I feel like I've heard her voice somewhere before.)",
	"323000721_12": "I'll introduce you. This is Misaki. \\n She's Michelle's agent, and the sixth member of Hello, Happy World!",
	"323000721_13": "Michelle is that costumed person?",
	"323000721_14": "Hey, gimme your ear for a sec.",
	"323000721_15": "<size=25>The one who's inside Michelle, that's me.</size>",
	"323000721_16": "<size=25>Ahh! There was someone in there! Thanks so much for earlier!</size>",
	"323000721_17": "<size=25>Hey, thank you too. I had fun earlier.</size>",
	"323000721_18": "Oh yeah, we haven't introduced ourselves yet!",
	"323000721_19": "I'm Kokoro Tsurumaki! Vocalist for HelloHappy! You can just call me Kokoro.",
	"323000721_20": "I'm Kirika Akatsuki!",
	"323000721_21": "Kirika, then, glad you could join us!",
	"323000721_22": "Ah— Uh, I'm Misaki Okusawa. Just Misaki is fine.",
	"323000721_23": "<size=25>Um, why's she calling you Michelle's agent?</size>",
	"323000721_24": "<size=25>I'd explain it to you, but I don't know if I have the time.</size>",
	"323000721_25": "<size=25>I see. I don't really get it, but it sounds like a pain.</size>",
	"323000721_26": "What're you two whispering about? \\n There's a lotta things I wanna talk about too!",
	"323000721_27": "Yeah, yeah, sorry about that. \\n So, what're you gonna start with?",
	"323000721_28": "I had so much fun singing together with you! \\n So, how about joining HelloHappy?!",
	"323000721_29": "Huh?",
	"323000721_30": "I'd love to!",
	"323000721_31": "Huh?!",
	"323000721_32": "W-wait a sec! Calm down! \\n Well, I better calm down too.",
	"323000721_33": "You don't want her to, Misaki?",
	"323000721_34": "No, that's not the problem. \\n It's just, you shouldn't make these decisions so simply.",
	"323000721_35": "S-she's got a point. I got so caught up in the good vibes, I replied instantly.",
	"323000721_36": "For now, I wanna not answer just yet.",
	"323000721_37": "Alrighty. Well, let's meet up again tomorrow! \\n I wanna hear your answer then.",
	"323000721_38": "That's pretty fast—",
	"323000721_39": "Gotcha!",
	"323000721_40": "Huh?! You're okay with that?",
	"323000721_41": "I wanna talk about all sorts of things more too.",
	"323000721_42": "We'll go with that then!",
	"323000721_43": "(Dang, it already got this late, huh. \\n Kirika Akatsuki... Are you really gonna join us?)",
	"323000721_44": "(Sure, she sings really well, and she's bursting with energy, and I feel she'd be honest with the other members, but...)",
	"323000721_45": "(Kokoro kept changing the subject, \\n so I couldn't get more out of this girl than her name.)",
	"323000721_46": "(If she joins us, that makes two vocalists. \\n Maybe we can get one of them to take up guitar then.)",
	"323000721_47": "(Kokoro on guitar... \\n Nah, won't do. Well, then—)",
	"323000721_48": "W-what was that just now? I heard some big noise from over there."
}